Bug 771387 - CVE-2011-4622 kernel: kvm: pit timer with no irqchip crashes the system [fedora-all]
CVE-2011-4622 kernel: kvm: pit timer with no irqchip crashes the system [fedo...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On: 770102
Blocks: CVE-2011-4622
  Show dependency treegraph
 
Reported: 2012-01-03 10:23 EST by Josh Boyer
Modified: 2012-01-07 18:05 EST (History)
8 users (show)

See Also:
Fixed In Version: kernel-3.1.7-1.fc16
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: 770102
Environment:
Last Closed: 2012-01-07 18:05:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Boyer 2012-01-03 10:23:11 EST
+++ This bug was initially created as a clone of Bug #770102 +++


This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=769721

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


Reproducers, if any, will remain confidential and never be made public, unless done so by the security team.

[bug automatically created by: add-tracking-bugs]

--- Additional comment from jwboyer@redhat.com on 2012-01-03 10:07:37 EST ---

This is fixed in linux-next.  I'll backport the patch across all 3 branches.
Comment 1 Josh Boyer 2012-01-03 10:32:43 EST
Fixed in Fedora git.  Will be in the next F16 kernel update.
Comment 2 Fedora Update System 2012-01-03 17:53:18 EST
kernel-3.1.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kernel-3.1.7-1.fc16
Comment 3 Fedora Update System 2012-01-05 16:05:56 EST
Package kernel-3.1.7-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.1.7-1.fc16'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0145/kernel-3.1.7-1.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-01-07 18:05:07 EST
kernel-3.1.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.